---
title: rssi
slug: Web/API/BluetoothAdvertisingData/rssi
tags:
  - API
  - Bluetooth
  - BluetoothAdvertisingData
  - Non-standard
  - Obsolete
  - Property
  - Reference
  - rssi
---
<div>{{APIRef("Bluetooth API")}}{{Non-standard_Header}}{{Obsolete_Header}}</div>

<p>The <code>rssi</code> read-only property of the {{DOMxRef('BluetoothAdvertisingData')}} interface returns the power at which the device’s packets are being received, measured in dBm. This is used to compute the path loss as <code>this.txPower - this.rssi</code>.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>rssi</em> = <em>BluetoothAdvertisingData</em>.rssi;</pre>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.BluetoothAdvertisingData.rssi")}}</p>
</div>
